@echo off
cd XS36V
echo Checking ROM file .....
ckmode XS36V000.111 XS36V 4012
if errorlevel 1 goto end


:flash
call DISEUP.EXE
AFUDOS.EXE XS36V000.111 /P /B /N /REBOOT
if errorlevel 1 goto end

:end
echo Update not sucessful.
cd ..
exit
